1. 12 Aug, 2011 1 commit
    • Felix Paul Kühne's avatar
      VLCKit: fixed compilation with Xcode4 · d6816dd5
      Felix Paul Kühne authored
      To support Xcode4, we require the 10.6 SDK now, which can be easily reverted when using Xcode3.2 an appropriate SDK.
      
      Note that this project file format now requires Xcode 3.2 or later
      d6816dd5
  2. 10 Jul, 2011 1 commit
  3. 25 May, 2011 1 commit
  4. 25 Feb, 2011 1 commit
  5. 16 Feb, 2011 1 commit
  6. 27 Dec, 2010 1 commit
  7. 19 Dec, 2010 1 commit
  8. 13 Dec, 2010 1 commit
  9. 11 Dec, 2010 1 commit
  10. 29 Nov, 2010 1 commit
  11. 05 Nov, 2010 1 commit
  12. 31 Oct, 2010 1 commit
  13. 25 Sep, 2010 2 commits
  14. 05 Sep, 2010 1 commit
  15. 27 Jul, 2010 1 commit
  16. 22 Jul, 2010 1 commit
  17. 03 May, 2010 2 commits
  18. 05 Apr, 2010 1 commit
  19. 23 Mar, 2010 1 commit
  20. 21 Mar, 2010 1 commit
  21. 15 Mar, 2010 4 commits
  22. 04 Mar, 2010 3 commits
  23. 28 Feb, 2010 1 commit
  24. 22 Feb, 2010 3 commits
  25. 20 Feb, 2010 2 commits
  26. 19 Feb, 2010 1 commit
  27. 18 Feb, 2010 2 commits
  28. 16 Feb, 2010 2 commits